
<section class="container">

    <div class="row">
        <div class="col-md-12">
            <p class="mt32" style="font-size:18px">
                As your Odoo database grows, either vertically or horizontally, you face an issue of how to manage users efficiently. Each new app installed and each employee hired become a headache for Odoo administrators. Which rights should have a sales manager? What checkbox have I again missed? This is the tool to forget about such questions. The app is to manage users from a role perspective not based on security rights. Simply to start, easy to maintain, safe to administrate.
            </p>

            <p class="mt8" style="font-size:18px">
                The tool is compatible

                <span>with both Odoo Enterprise and Odoo Community.</span>
            </p>

            <ul class="nav nav-tabs">

            <li class="active" style="color:#428bca;">
                <a href="#features"
                   data-toggle="tab"
                   aria-expanded="true"
                >
                   Features
                </a>
            </li>


                <li>
                    <a href="#screenshots"
                       data-toggle="tab"
                       aria-expanded="true"
                    >
                       Screenshots
                    </a>
                </li>

            <li style="color:#428bca;">
                <a href="#support_info"
                   data-toggle="tab"
                   aria-expanded="true"
                >
                   Support

                   <span>&amp; Demo</span>

                </a>
            </li>

            </ul>


            <div class="tab-content mt16">

                <div class="tab-pane active" id="features">

                    <p class="mt32">

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                It is simple to start: the tool let you create roles based on existing users. To that end push the button 'Create role' on a user form view
                            </span>
                        </div>

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                It saves time to administrate users: just select a role on a user form and save. All security groups will be automatically applied 
                            </span>
                        </div>

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                It is comfortable in a changing environment: you do not have to open each form to update security groups. Modify only a role and all related users would immediately have proper rights
                            </span>
                        </div>

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                The tool allows to configure as many roles for a single user as you need: it let fully reflect your organizational structure
                            </span>
                        </div>

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                You are not obliged to assign a role for all users. For specific ones you might leave this field empty and select security groups manually
                            </span>
                        </div>

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                Rights to configure user roles are the same as for configuring users
                            </span>
                        </div>

                    </p>

                    <div class="alert alert-warning">
                        <span style="font-size:18px">
                            <i class="fa fa-book"/>
                            The module features depend on your Odoo version.
                            Please select required one on the top right of this page
                        </span>
                    </div>

                        <div class="col-md-12 mb32">
                            <img class="img img-responsive shadow"
                                 alt="Roles on a user form "
                                 src="user_formview.png"
                            />
                        </div>

                        <div class="col-md-12 mb32">
                            <img class="img img-responsive shadow"
                                 alt="User role and security rights"
                                 src="user_role_formview.png"
                            />
                        </div>

                        <div class="col-md-12 mb32">
                            <img class="img img-responsive shadow"
                                 alt="User tree view with security roles"
                                 src="users_tree_view.png"
                            />
                        </div>

                        <div class="row col-md-12">
                            <a name="recommended_odoo_apps"><h3>You may like the tools</h3></a>
                        </div>


                        <div class="row mb8">

                            <div class="col-md-4 row mt8 mb8" style="min-height: 150px;">
                                <div class="col-md-3 mt8">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/complementary_contact_data">
                                        <img class="img img-responsive icon_module"
                                             src="app_icon_1.png"
                                             alt="Odoo Recommended App"
                                        />
                                    </a>
                                </div>
                                <div class="col-md-9">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/complementary_contact_data">
                                        <span style="font-size:16px">Partners Contact Full Details</span>
                                    </a>
                                    <p class="mt0 mb0">
                                        <span style="font-size:14px">The tool to keep complete and easy-reach partners' contact information</span>
                                    </p>
                                    <strong class="pull-right">
                                        <span style="font-size:14px;margin-left:5px;">
                                            € 28
                                        </span>

                                    </strong>
                                </div>

                            </div>

                            <div class="col-md-4 row mt8 mb8" style="min-height: 150px;">
                                <div class="col-md-3 mt8">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/partner_duplicates">
                                        <img class="img img-responsive icon_module"
                                             src="app_icon_2.png"
                                             alt="Odoo Recommended App"
                                        />
                                    </a>
                                </div>
                                <div class="col-md-9">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/partner_duplicates">
                                        <span style="font-size:16px">Contacts Duplicates Real Time Search</span>
                                    </a>
                                    <p class="mt0 mb0">
                                        <span style="font-size:14px">The tool for real-time control of contacts' duplicates</span>
                                    </p>
                                    <strong class="pull-right">
                                        <span style="font-size:14px;margin-left:5px;">
                                            € 86
                                        </span>

                                    </strong>
                                </div>

                            </div>

                            <div class="col-md-4 row mt8 mb8" style="min-height: 150px;">
                                <div class="col-md-3 mt8">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/itlibertas_timesheet">
                                        <img class="img img-responsive icon_module"
                                             src="app_icon_3.png"
                                             alt="Odoo Recommended App"
                                        />
                                    </a>
                                </div>
                                <div class="col-md-9">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/itlibertas_timesheet">
                                        <span style="font-size:16px">Flexible Timetables and Shifts</span>
                                    </a>
                                    <p class="mt0 mb0">
                                        <span style="font-size:14px">The tool to plan, share and control shifts in a form of weekly time tables</span>
                                    </p>
                                    <strong class="pull-right">
                                            <del style="font-size:14px;color:red;">
                                                € 142
                                            </del>
                                        <span style="font-size:14px;margin-left:5px;">
                                            € 120
                                        </span>

                                    </strong>
                                </div>

                            </div>

                            <div class="col-md-4 row mt8 mb8" style="min-height: 150px;">
                                <div class="col-md-3 mt8">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/partner_color_codes">
                                        <img class="img img-responsive icon_module"
                                             src="app_icon_4.png"
                                             alt="Odoo Recommended App"
                                        />
                                    </a>
                                </div>
                                <div class="col-md-9">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/partner_color_codes">
                                        <span style="font-size:16px">Contacts Color Coding</span>
                                    </a>
                                    <p class="mt0 mb0">
                                        <span style="font-size:14px">Partner color coding to score contacts and make rational decisions in any business area</span>
                                    </p>
                                    <strong class="pull-right">
                                            <del style="font-size:14px;color:red;">
                                                € 44
                                            </del>
                                        <span style="font-size:14px;margin-left:5px;">
                                            € 37
                                        </span>

                                    </strong>
                                </div>

                            </div>

                            <div class="col-md-4 row mt8 mb8" style="min-height: 150px;">
                                <div class="col-md-3 mt8">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/complementary_employee_data">
                                        <img class="img img-responsive icon_module"
                                             src="app_icon_5.png"
                                             alt="Odoo Recommended App"
                                        />
                                    </a>
                                </div>
                                <div class="col-md-9">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/complementary_employee_data">
                                        <span style="font-size:16px">Employees Contact Full Details</span>
                                    </a>
                                    <p class="mt0 mb0">
                                        <span style="font-size:14px">The tool to keep complete and easy-reach employees' contact information</span>
                                    </p>
                                    <strong class="pull-right">
                                        <span style="font-size:14px;margin-left:5px;">
                                            € 28
                                        </span>

                                    </strong>
                                </div>

                            </div>

                            <div class="col-md-4 row mt8 mb8" style="min-height: 150px;">
                                <div class="col-md-3 mt8">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/partner_custom_fields">
                                        <img class="img img-responsive icon_module"
                                             src="app_icon_6.png"
                                             alt="Odoo Recommended App"
                                        />
                                    </a>
                                </div>
                                <div class="col-md-9">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/partner_custom_fields">
                                        <span style="font-size:16px">Custom Fields for Contacts</span>
                                    </a>
                                    <p class="mt0 mb0">
                                        <span style="font-size:14px">The tool to add new fields for Odoo contacts without any technical knowledge</span>
                                    </p>
                                    <strong class="pull-right">
                                        <span style="font-size:14px;margin-left:5px;">
                                            € 38
                                        </span>

                                    </strong>
                                </div>

                            </div>

                            <div class="col-md-4 row mt8 mb8" style="min-height: 150px;">
                                <div class="col-md-3 mt8">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/knowsystem">
                                        <img class="img img-responsive icon_module"
                                             src="app_icon_7.png"
                                             alt="Odoo Recommended App"
                                        />
                                    </a>
                                </div>
                                <div class="col-md-9">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/knowsystem">
                                        <span style="font-size:16px">KnowSystem</span>
                                    </a>
                                    <p class="mt0 mb0">
                                        <span style="font-size:14px">The tool to build deep and structured knowledge base for internal and external use</span>
                                    </p>
                                    <strong class="pull-right">
                                        <span style="font-size:14px;margin-left:5px;">
                                            € 228
                                        </span>

                                    </strong>
                                </div>

                            </div>

                            <div class="col-md-4 row mt8 mb8" style="min-height: 150px;">
                                <div class="col-md-3 mt8">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/owncloud_odoo">
                                        <img class="img img-responsive icon_module"
                                             src="app_icon_8.png"
                                             alt="Odoo Recommended App"
                                        />
                                    </a>
                                </div>
                                <div class="col-md-9">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/owncloud_odoo">
                                        <span style="font-size:16px">OwnCloud / NextCloud Odoo Integration</span>
                                    </a>
                                    <p class="mt0 mb0">
                                        <span style="font-size:14px">The tool to automatically synchronize Odoo attachments with OwnCloud / NextCloud files in both ways</span>
                                    </p>
                                    <strong class="pull-right">
                                        <span style="font-size:14px;margin-left:5px;">
                                            € 394
                                        </span>

                                    </strong>
                                </div>

                            </div>

                            <div class="col-md-4 row mt8 mb8" style="min-height: 150px;">
                                <div class="col-md-3 mt8">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/onedrive">
                                        <img class="img img-responsive icon_module"
                                             src="app_icon_9.png"
                                             alt="Odoo Recommended App"
                                        />
                                    </a>
                                </div>
                                <div class="col-md-9">
                                    <a href="https://apps.odoo.com/apps/modules/11.0/onedrive">
                                        <span style="font-size:16px">OneDrive / SharePoint Odoo Integration</span>
                                    </a>
                                    <p class="mt0 mb0">
                                        <span style="font-size:14px">The tool to automatically synchronize Odoo attachments with OneDrive files in both ways</span>
                                    </p>
                                    <strong class="pull-right">
                                        <span style="font-size:14px;margin-left:5px;">
                                            € 394
                                        </span>

                                    </strong>
                                </div>

                            </div>

                        </div>
                    <div class="col-md-12 mb8 text-center">
                        <span style="font-size:22px;">
                            <a href="https://apps.odoo.com/apps/modules/browse?author=Odoo%20Tools">
                                <i class="fa fa-arrow-right"> More Apps by Odoo Tools</i>
                            </a>
                        </span>
                    </div>

                </div>


                <div class="tab-pane" id="screenshots">

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            Assign roles for users to automatically apply security rights
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="Roles on a user form "
                             src="user_formview.png"
                        />
                    </div>

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            Combine security groups in roles for repeated use
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="User role and security rights"
                             src="user_role_formview.png"
                        />
                    </div>

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            Each user might have multiple roles
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="User tree view with security roles"
                             src="users_tree_view.png"
                        />
                    </div>

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            Reflect your own organizational structure in user roles
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="Roles&#39; lists"
                             src="user_roles_tree_view.png"
                        />
                    </div>

                </div>

                <div class="tab-pane" id="support_info">

                    <div class="col-md-12">
                        <p style="font-size:18px;">
                            <a href="https://odootools.com/">OdooTools</a> is the team of developers and business analysts to help you extend Odoo potential. We have been communicating with end users to whom the software became the main business tool since 2012. As a result, we are proud of dozens of successful Odoo apps developed.  We are open for new ideas and challenges to create the best Odoo tools for business needs all over the world.
                        </p>

                    </div>

                    <div class="col-md-12 mb4 alert alert-success">
                         <span style="font-size:18px">
                            To contact us please register in our support system. Registration form is available by any link below. Registration doesn't take more than 30 seconds. No phone number or credit card are required
                         </span>
                    </div>

                    <div class="col-md-12"
                         style="background-color:#339966; padding:2%;"
                    >
                        <div style="font-size:25px;" class="text-center">
                            <a href="https://odootools.com/my/tickets/newticket?&amp;x_custom_1=x_option_100&amp;x_custom_2=x_option_3&amp;url_type_id=1"
                               target="_blank"
                               style="color:white;padding:0 1% 0 1%"
                            >
                                <i class="fa fa-bug" style="color:white;"/> Bug Report
                            </a>
                            <a href="https://odootools.com/my/tickets/newticket?&amp;x_custom_1=x_option_100&amp;x_custom_2=x_option_3&amp;url_type_id=4"
                               target="_blank"
                               style="color:white;padding:0 1% 0 1%"
                            >
                                <i class="fa fa-info-circle" style="color:white;"/> Raise Question
                            </a>
                            <a href="https://odootools.com/my/tickets/newticket?&amp;x_custom_1=x_option_100&amp;x_custom_2=x_option_3&amp;url_type_id=2"
                               target="_blank"
                               style="color:white;padding:0 1% 0 1%"
                            >
                                <i class="fa fa-bookmark" style="color:white;"/> New Features
                            </a>
                        </div>
                        <div style="font-size:25px"  class="text-center">

                            <a href="https://odootools.com/my/tickets/newticket?&amp;x_custom_1=x_option_100&amp;x_custom_2=x_option_3&amp;url_type_id=3&amp;name=Demo Database for Testing"
                               target="_blank"
                               style="color:white;padding:0 1% 0 1%"
                            >
                                <i class="fa fa-laptop" style="color:white;"/>  Request Demo Database (Live Preview)
                            </a>

                            <a href="https://odootools.com/my/tickets/newticket?&amp;x_custom_1=x_option_100&amp;x_custom_2=x_option_3&amp;url_type_id=5"
                               target="_blank"
                               style="color:white;padding:0 1% 0 1%"
                            >
                                <i class="fa fa-lightbulb-o" style="color:white;"/>  Share Module Ideas
                            </a>
                        </div>
                    </div>
                </div>

            </div>
        </div>

    </div>
</section>

                